---
group:
  name: 'Davidham3'
  description: ''
  projects:
  - name: 'astgcn'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'stgcn'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'stsgcn'
    description: ''
    mirrorRelease: false
    topic: ''
  